.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.196000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.200000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.193000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.193000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.600000px;}
.ls0{letter-spacing:-1.140000px;}
.ls3{letter-spacing:-0.760000px;}
.ls5{letter-spacing:-0.640000px;}
.ls1{letter-spacing:-0.480000px;}
.ls6{letter-spacing:-0.420000px;}
.ls2{letter-spacing:0.000000px;}
.ls7{letter-spacing:1.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-1.400000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.420000px;}
.ws2{word-spacing:0.480000px;}
.ws4{word-spacing:0.784000px;}
.ws3{word-spacing:0.812000px;}
.ws1{word-spacing:0.928000px;}
._0{margin-left:-3.047600px;}
._5{margin-left:-1.280000px;}
._4{width:1.120000px;}
._1{width:3.776000px;}
._3{width:6.848000px;}
._2{width:30.368000px;}
.fc2{color:rgb(79,76,77);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:76.000000px;}
.y75{bottom:20.018543px;}
.y0{bottom:21.727273px;}
.y85{bottom:30.956535px;}
.y80{bottom:40.120616px;}
.y89{bottom:40.427695px;}
.y84{bottom:40.613101px;}
.y7f{bottom:49.777182px;}
.y88{bottom:50.084261px;}
.y83{bottom:50.269667px;}
.y7c{bottom:50.899395px;}
.y7e{bottom:59.433747px;}
.y87{bottom:59.740826px;}
.y82{bottom:59.926232px;}
.y7d{bottom:69.090313px;}
.y86{bottom:69.397392px;}
.y81{bottom:69.582798px;}
.y46{bottom:86.733221px;}
.y72{bottom:87.916271px;}
.y77{bottom:89.123341px;}
.y45{bottom:97.596857px;}
.y71{bottom:98.779907px;}
.y76{bottom:108.436473px;}
.y44{bottom:108.460493px;}
.y70{bottom:109.643543px;}
.y2a{bottom:110.850614px;}
.y43{bottom:119.324130px;}
.y29{bottom:121.714251px;}
.y6f{bottom:131.370816px;}
.y28{bottom:132.577887px;}
.y42{bottom:141.051403px;}
.y6e{bottom:142.234453px;}
.y41{bottom:151.915039px;}
.y6d{bottom:153.098089px;}
.y27{bottom:154.305160px;}
.y40{bottom:162.778675px;}
.y6c{bottom:163.961725px;}
.y26{bottom:165.168796px;}
.y3f{bottom:173.642312px;}
.y6b{bottom:174.825362px;}
.y25{bottom:176.032432px;}
.y3e{bottom:184.505948px;}
.y6a{bottom:185.688998px;}
.y24{bottom:186.896069px;}
.y3d{bottom:195.369584px;}
.y69{bottom:196.552634px;}
.y23{bottom:197.759705px;}
.y3c{bottom:206.233221px;}
.y68{bottom:207.416271px;}
.y22{bottom:208.623341px;}
.y7b{bottom:217.374604px;}
.y67{bottom:218.279907px;}
.y21{bottom:219.486978px;}
.y7a{bottom:227.031170px;}
.y3b{bottom:227.960493px;}
.y79{bottom:236.687735px;}
.y3a{bottom:238.824130px;}
.y66{bottom:240.007180px;}
.y20{bottom:241.214251px;}
.y78{bottom:246.344301px;}
.y39{bottom:249.687766px;}
.y65{bottom:250.870816px;}
.y1f{bottom:252.077887px;}
.y64{bottom:261.734453px;}
.y1e{bottom:262.941523px;}
.y74{bottom:274.710583px;}
.y38{bottom:276.219301px;}
.y63{bottom:283.461725px;}
.y1d{bottom:284.668796px;}
.y37{bottom:287.082937px;}
.y62{bottom:294.325362px;}
.y1c{bottom:300.360715px;}
.y36{bottom:302.774857px;}
.y61{bottom:310.017281px;}
.y1b{bottom:311.224352px;}
.y35{bottom:313.638493px;}
.y60{bottom:320.880917px;}
.y1a{bottom:326.916271px;}
.y34{bottom:329.330412px;}
.y5f{bottom:336.572836px;}
.y19{bottom:342.608190px;}
.y33{bottom:345.022331px;}
.y5e{bottom:352.264756px;}
.y18{bottom:353.471826px;}
.y32{bottom:355.885968px;}
.y5d{bottom:363.128392px;}
.y17{bottom:369.163745px;}
.y31{bottom:371.577887px;}
.y5c{bottom:378.820311px;}
.y16{bottom:393.305160px;}
.y5b{bottom:400.547584px;}
.y15{bottom:408.997079px;}
.y5a{bottom:411.411220px;}
.y14{bottom:419.860715px;}
.y59{bottom:427.103139px;}
.y13{bottom:435.552634px;}
.y58{bottom:437.966776px;}
.y12{bottom:446.416271px;}
.y57{bottom:453.658695px;}
.y30{bottom:457.279907px;}
.y11{bottom:462.108190px;}
.y56{bottom:464.522331px;}
.y10{bottom:472.971826px;}
.y55{bottom:480.214251px;}
.yf{bottom:483.835463px;}
.y73{bottom:483.936012px;}
.y54{bottom:491.077887px;}
.y2f{bottom:494.699099px;}
.ye{bottom:499.527382px;}
.y53{bottom:506.769806px;}
.yd{bottom:510.391018px;}
.y52{bottom:517.633442px;}
.yc{bottom:521.254655px;}
.y51{bottom:528.497079px;}
.y2e{bottom:532.118291px;}
.yb{bottom:542.981927px;}
.y50{bottom:544.188998px;}
.y2d{bottom:553.845564px;}
.y4f{bottom:555.052634px;}
.ya{bottom:558.673846px;}
.y2c{bottom:569.537483px;}
.y4e{bottom:570.744554px;}
.y9{bottom:574.365766px;}
.y8{bottom:585.229402px;}
.y4d{bottom:586.436473px;}
.y2b{bottom:596.093038px;}
.y4c{bottom:597.300109px;}
.y7{bottom:600.921321px;}
.y6{bottom:611.784958px;}
.y4b{bottom:612.992028px;}
.y5{bottom:622.648594px;}
.y4a{bottom:623.855665px;}
.y4{bottom:638.340513px;}
.y49{bottom:639.547584px;}
.y3{bottom:649.204149px;}
.y48{bottom:650.411220px;}
.y2{bottom:660.067786px;}
.y47{bottom:661.274857px;}
.y1{bottom:686.623341px;}
.h6{height:26.404000px;}
.h7{height:26.600000px;}
.h4{height:30.176000px;}
.h3{height:30.400000px;}
.h5{height:38.000000px;}
.h2{height:71.896000px;}
.h1{height:688.030303px;}
.h0{height:738.727273px;}
.w1{width:891.421717px;}
.w0{width:956.000000px;}
.x0{left:35.005051px;}
.xc{left:36.505802px;}
.xf{left:137.597973px;}
.xe{left:165.360599px;}
.x1{left:263.434974px;}
.x10{left:269.492417px;}
.x2{left:275.505681px;}
.x3{left:285.162246px;}
.x12{left:296.074648px;}
.x11{left:314.098508px;}
.x4{left:488.855549px;}
.x14{left:491.503138px;}
.x5{left:500.926135px;}
.x13{left:501.977856px;}
.x8{left:510.582701px;}
.x16{left:515.791694px;}
.x17{left:521.997486px;}
.x15{left:539.246888px;}
.x6{left:566.773774px;}
.x7{left:596.261425px;}
.x9{left:714.778869px;}
.x18{left:717.200494px;}
.xa{left:726.849576px;}
.x19{left:732.255442px;}
.xb{left:736.506142px;}
.x1a{left:747.418544px;}
.xd{left:920.999054px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.767364pt;}
.ls0{letter-spacing:-1.259247pt;}
.ls3{letter-spacing:-0.839498pt;}
.ls5{letter-spacing:-0.706946pt;}
.ls1{letter-spacing:-0.530209pt;}
.ls6{letter-spacing:-0.463933pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7{letter-spacing:1.546444pt;}
.ws6{word-spacing:-1.546444pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.463933pt;}
.ws2{word-spacing:0.530209pt;}
.ws4{word-spacing:0.866008pt;}
.ws3{word-spacing:0.896937pt;}
.ws1{word-spacing:1.025071pt;}
._0{margin-left:-3.366387pt;}
._5{margin-left:-1.413891pt;}
._4{width:1.237155pt;}
._1{width:4.170979pt;}
._3{width:7.564318pt;}
._2{width:33.544569pt;}
.fs3{font-size:30.928870pt;}
.fs1{font-size:35.347280pt;}
.fs2{font-size:44.184100pt;}
.fs0{font-size:83.949791pt;}
.y75{bottom:22.112533pt;}
.y0{bottom:24.000000pt;}
.y85{bottom:34.194667pt;}
.y80{bottom:44.317333pt;}
.y89{bottom:44.656533pt;}
.y84{bottom:44.861333pt;}
.y7f{bottom:54.984000pt;}
.y88{bottom:55.323200pt;}
.y83{bottom:55.528000pt;}
.y7c{bottom:56.223600pt;}
.y7e{bottom:65.650667pt;}
.y87{bottom:65.989867pt;}
.y82{bottom:66.194667pt;}
.y7d{bottom:76.317333pt;}
.y86{bottom:76.656533pt;}
.y81{bottom:76.861333pt;}
.y46{bottom:95.805733pt;}
.y72{bottom:97.112533pt;}
.y77{bottom:98.445867pt;}
.y45{bottom:107.805733pt;}
.y71{bottom:109.112533pt;}
.y76{bottom:119.779200pt;}
.y44{bottom:119.805733pt;}
.y70{bottom:121.112533pt;}
.y2a{bottom:122.445867pt;}
.y43{bottom:131.805733pt;}
.y29{bottom:134.445867pt;}
.y6f{bottom:145.112533pt;}
.y28{bottom:146.445867pt;}
.y42{bottom:155.805733pt;}
.y6e{bottom:157.112533pt;}
.y41{bottom:167.805733pt;}
.y6d{bottom:169.112533pt;}
.y27{bottom:170.445867pt;}
.y40{bottom:179.805733pt;}
.y6c{bottom:181.112533pt;}
.y26{bottom:182.445867pt;}
.y3f{bottom:191.805733pt;}
.y6b{bottom:193.112533pt;}
.y25{bottom:194.445867pt;}
.y3e{bottom:203.805733pt;}
.y6a{bottom:205.112533pt;}
.y24{bottom:206.445867pt;}
.y3d{bottom:215.805733pt;}
.y69{bottom:217.112533pt;}
.y23{bottom:218.445867pt;}
.y3c{bottom:227.805733pt;}
.y68{bottom:229.112533pt;}
.y22{bottom:230.445867pt;}
.y7b{bottom:240.112533pt;}
.y67{bottom:241.112533pt;}
.y21{bottom:242.445867pt;}
.y7a{bottom:250.779200pt;}
.y3b{bottom:251.805733pt;}
.y79{bottom:261.445867pt;}
.y3a{bottom:263.805733pt;}
.y66{bottom:265.112533pt;}
.y20{bottom:266.445867pt;}
.y78{bottom:272.112533pt;}
.y39{bottom:275.805733pt;}
.y65{bottom:277.112533pt;}
.y1f{bottom:278.445867pt;}
.y64{bottom:289.112533pt;}
.y1e{bottom:290.445867pt;}
.y74{bottom:303.446000pt;}
.y38{bottom:305.112533pt;}
.y63{bottom:313.112533pt;}
.y1d{bottom:314.445867pt;}
.y37{bottom:317.112533pt;}
.y62{bottom:325.112533pt;}
.y1c{bottom:331.779200pt;}
.y36{bottom:334.445867pt;}
.y61{bottom:342.445867pt;}
.y1b{bottom:343.779200pt;}
.y35{bottom:346.445867pt;}
.y60{bottom:354.445867pt;}
.y1a{bottom:361.112533pt;}
.y34{bottom:363.779200pt;}
.y5f{bottom:371.779200pt;}
.y19{bottom:378.445867pt;}
.y33{bottom:381.112533pt;}
.y5e{bottom:389.112533pt;}
.y18{bottom:390.445867pt;}
.y32{bottom:393.112533pt;}
.y5d{bottom:401.112533pt;}
.y17{bottom:407.779200pt;}
.y31{bottom:410.445867pt;}
.y5c{bottom:418.445867pt;}
.y16{bottom:434.445867pt;}
.y5b{bottom:442.445867pt;}
.y15{bottom:451.779200pt;}
.y5a{bottom:454.445867pt;}
.y14{bottom:463.779200pt;}
.y59{bottom:471.779200pt;}
.y13{bottom:481.112533pt;}
.y58{bottom:483.779200pt;}
.y12{bottom:493.112533pt;}
.y57{bottom:501.112533pt;}
.y30{bottom:505.112533pt;}
.y11{bottom:510.445867pt;}
.y56{bottom:513.112533pt;}
.y10{bottom:522.445867pt;}
.y55{bottom:530.445867pt;}
.yf{bottom:534.445867pt;}
.y73{bottom:534.556933pt;}
.y54{bottom:542.445867pt;}
.y2f{bottom:546.445867pt;}
.ye{bottom:551.779200pt;}
.y53{bottom:559.779200pt;}
.yd{bottom:563.779200pt;}
.y52{bottom:571.779200pt;}
.yc{bottom:575.779200pt;}
.y51{bottom:583.779200pt;}
.y2e{bottom:587.779200pt;}
.yb{bottom:599.779200pt;}
.y50{bottom:601.112533pt;}
.y2d{bottom:611.779200pt;}
.y4f{bottom:613.112533pt;}
.ya{bottom:617.112533pt;}
.y2c{bottom:629.112533pt;}
.y4e{bottom:630.445867pt;}
.y9{bottom:634.445867pt;}
.y8{bottom:646.445867pt;}
.y4d{bottom:647.779200pt;}
.y2b{bottom:658.445867pt;}
.y4c{bottom:659.779200pt;}
.y7{bottom:663.779200pt;}
.y6{bottom:675.779200pt;}
.y4b{bottom:677.112533pt;}
.y5{bottom:687.779200pt;}
.y4a{bottom:689.112533pt;}
.y4{bottom:705.112533pt;}
.y49{bottom:706.445867pt;}
.y3{bottom:717.112533pt;}
.y48{bottom:718.445867pt;}
.y2{bottom:729.112533pt;}
.y47{bottom:730.445867pt;}
.y1{bottom:758.445867pt;}
.h6{height:29.165925pt;}
.h7{height:29.382427pt;}
.h4{height:33.332485pt;}
.h3{height:33.579916pt;}
.h5{height:41.974895pt;}
.h2{height:79.416502pt;}
.h1{height:760.000000pt;}
.h0{height:816.000000pt;}
.w1{width:984.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:38.666667pt;}
.xc{left:40.324400pt;}
.xf{left:151.991067pt;}
.xe{left:182.657733pt;}
.x1{left:290.990933pt;}
.x10{left:297.682000pt;}
.x2{left:304.324267pt;}
.x3{left:314.990933pt;}
.x12{left:327.044800pt;}
.x11{left:346.954000pt;}
.x4{left:539.991067pt;}
.x14{left:542.915600pt;}
.x5{left:553.324267pt;}
.x13{left:554.486000pt;}
.x8{left:563.990933pt;}
.x16{left:569.744800pt;}
.x17{left:576.599733pt;}
.x15{left:595.653467pt;}
.x6{left:626.059733pt;}
.x7{left:658.631867pt;}
.x9{left:789.546533pt;}
.x18{left:792.221467pt;}
.xa{left:802.879867pt;}
.x19{left:808.851200pt;}
.xb{left:813.546533pt;}
.x1a{left:825.600400pt;}
.xd{left:1017.337867pt;}
}
